Payin Status
/atlas/payin/statusRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/atlas/payin/status" \ -H "Content-Type: application/json" \ -d '{ "signature": "9f86d081884c7d659a2feaa0c55ad015a3bf4f1b2b0b822cd15d6c15b0f00a08", "project": "string" }'{ "success": true, "timestamp": "2026-07-02T00:00:00.000Z", "data": { "amount": "1.00", "currency": "USD", "status": "completed", "created_at": "2026-07-02T00:00:00.000Z", "updated_at": "2026-07-02T00:00:00.000Z", "gate_amount": "1.00", "gate_currency": "EUR", "sub_status": "AWAITING_CALLBACK" }}